### Function

# Gsk Stroke equal

since: 4.14

#### Declaration [src]

    gboolean
    gsk_stroke_equal (
      gconstpointer stroke1,
      gconstpointer stroke2
    )

#### Description [src]

Checks if two strokes are identical.

Available since: 4.14

#### Parameters

`stroke1`

  Type: `gconstpointer`

  The first stroke.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`stroke2`

  Type: `gconstpointer`

  The second stroke.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if the two strokes are equal, false otherwise.